/* 06.02.15 J.Fes returns all Data of 1Puid   */
SELECT *
 FROM dbo.Objects_tbl
where ObjectClass = @ObjectClass
  and ObjectFromSiteID = @ObjectFromSiteID
  and ObjectPuid =  @ObjectPuid
order by ObjectLastModDate desc
